## preprepare 0.5-1

=== Makefile ===
--- 
+++ 
@@ -9,11 +9,11 @@
 BUILDDIR = /tmp/preprepare
 ORIG     = preprepare.orig
 DEBIAN   = debian
-PACKAGE  = postgresql-8.[34]-preprepare
+PACKAGE  = postgresql-?.?-preprepare
 SOURCE   = preprepare
 
-README.html: README
-	asciidoc -a toc README
+README.html: README.asciidoc
+	asciidoc -a toc README.asciidoc
 
 unsign-deb: prepare
 	cd $(BUILDDIR)/$(SOURCE) && debuild -us -uc
