=== debian/changelog ===
preprepare (0.5-1) unstable; urgency=low

  * Fix an error with -Werror=format-security, from ubuntu builds (Closes: #647222)

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 31 Oct 2011 21:28:56 +0100

preprepare (0.4-2) unstable; urgency=low

  [ Dimitri Fontaine ]
  * Repackage for 9.1 support (Closes: #639482)

  [ Christoph Berg ]
  * Remove debian/*.dirs, they are not needed.
  * Override dh_auto_install to do nothing, dh_install will take care.

 -- Dimitri Fontaine <dim@tapoueh.org>  Mon, 05 Sep 2011 13:04:51 +0200

preprepare (0.4-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/{control, postgresql-8.3*, rules}
     - support only PostgreSQL 8.4, dropping support for 8.3; thanks to Martin
       Pitt for the report; Closes: #559611

 -- Sandro Tosi <morph@debian.org>  Thu, 18 Feb 2010 15:08:52 +0100

preprepare (0.4-1) unstable; urgency=low

  * Better support for GUC options

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 18 Aug 2009 10:02:07 +0200

preprepare (0.3-1) unstable; urgency=low

  * Add support for discard() function
  * Add support for prepare_all('schema.relation'), overriding GUC setting
  * Document those additions

 -- Dimitri Fontaine <dim@tapoueh.org>  Sat, 18 Jul 2009 23:11:53 +0200

preprepare (0.2-1) unstable; urgency=low

  * Add support for local_preload_libraries and preprepare.at_init = on
    for PostgreSQL 8.4 and following
  * ITP (Closes: #536782)

 -- Dimitri Fontaine <dim@tapoueh.org>  Tue, 07 Jul 2009 09:58:08 +0200

preprepare (0.1-1) unstable; urgency=low

  * Initial release

 -- Dimitri Fontaine <dim@tapoueh.org>  Wed, 13 May 2009 16:42:29 +0200
