## preprepare 0.6

=== debian/changelog ===
preprepare (0.6-2) unstable; urgency=medium

  * Add make to the test dependencies.

 -- Christoph Berg <myon@debian.org>  Sun, 26 Jan 2014 17:43:54 +0100

preprepare (0.6-1) unstable; urgency=low

  * New upstream release with 9.3 support. (Closes: #731517)
  * Convert debian/*.docs to dh_installdocs --all.
  * debian/rules: Use "pg_buildext loop".
  * Add myself to Uploaders.
  * Update description to mention PostgreSQL.
  * Add example query to README.*.
  * Run regression tests using autopkgtest.
  * Add watch file.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 10 Dec 2013 17:23:16 +0100
