=== debian/rules ===
#!/usr/bin/make -f

SRCDIR = $(CURDIR)
TARGET = $(CURDIR)/debian/preprepare-%v
PKGVERS = $(shell dpkg-parsechangelog | awk -F '[:-]' '/^Version:/ { print substr($$2, 2) }')
EXCLUDE = --exclude-vcs --exclude=debian

include /usr/share/postgresql-common/pgxs_debian_control.mk
.PHONY: debian/control
clean: debian/control

override_dh_auto_clean:
	+pg_buildext clean $(SRCDIR) $(TARGET) "$(CFLAGS)"
	$(MAKE) clean

override_dh_auto_build:

override_dh_auto_install:
	+pg_buildext loop postgresql-%v-preprepare

override_dh_installdocs:
	dh_installdocs --all README.asciidoc

orig: debian/control clean
	cd .. && tar czf preprepare_$(PKGVERS).orig.tar.gz $(EXCLUDE) preprepare

%:
	dh $@
