=== debian/changelog ===
preprepare (0.7-3) unstable; urgency=medium

  * Reupload for 9.5.
  * Fix Makefile to install sql files only once.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Jan 2016 21:33:47 +0100

preprepare (0.7-2) unstable; urgency=medium

  * Reupload for 9.4.

 -- Christoph Berg <myon@debian.org>  Fri, 25 Jul 2014 22:47:14 +0200

preprepare (0.7-1) unstable; urgency=medium

  * Ship plugin symlink in the package so users don't need to create them
    manually.
  * Use "all" in debian/pgversions.
  * Add Vcs headers.
  * Set team as maintainer.

 -- Christoph Berg <christoph.berg@credativ.de>  Tue, 24 Jun 2014 14:16:19 +0200
