## preprepare 0.8

=== debian/changelog ===
preprepare (0.8-1.pgdg16.04+1) xenial-pgdg; urgency=medium

  * Rebuild for xenial-pgdg (jenkins-preprepare-source-
    distribution=xenial-10,
    15cf707e1a06b70a5a08f15cdea15518067cd353/git)

 -- apt.postgresql.org autobuilder <pgsql-pkg-debian@postgresql.org>  Sat, 24 Sep 2016 19:38:48 +0200

preprepare (0.8-1) unstable; urgency=medium

  * New upstream release with 9.6 support.

 -- Christoph Berg <myon@debian.org>  Sat, 24 Sep 2016 18:56:26 +0200
