## preprepare 0.9~20220627.1530-6~1.git532f939.pgdg18.04+1

=== debian/changelog ===
preprepare (0.9~20220627.1530-6~1.git532f939.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:57:19 +0200

preprepare (0.9-6) unstable; urgency=medium

  * Upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Thu, 21 Oct 2021 11:57:19 +0200

preprepare (0.9-5) unstable; urgency=medium

  * R³: no.

 -- Christoph Berg <myon@debian.org>  Fri, 09 Oct 2020 20:07:01 +0200

preprepare (0.9-4) unstable; urgency=medium

  * Upload for PostgreSQL 13.
  * Use dh --with pgxs_loop.
  * DH 13.
  * debian/tests: Simplify.

 -- Christoph Berg <myon@debian.org>  Tue, 06 Oct 2020 20:45:33 +0200

preprepare (0.9-3) unstable; urgency=medium

  * Upload for PostgreSQL 12.

 -- Christoph Berg <myon@debian.org>  Thu, 31 Oct 2019 11:15:50 +0100

preprepare (0.9-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Sat, 13 Oct 2018 22:52:22 +0200

preprepare (0.9-1) unstable; urgency=medium

  * Team upload to Debian with PostgreSQL 10 support.
  * New upstream release.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 27 Sep 2017 13:05:36 +0200
