=== debian/control ===
Source: preprepare
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Dimitri Fontaine <dim@tapoueh.org>, Christoph Berg <myon@debian.org>
Build-Depends: debhelper (>= 11), postgresql-all (>= 217~),
Standards-Version: 4.5.0
Rules-Requires-Root: no
Vcs-Browser: https://github.com/dimitri/preprepare
Vcs-Git: https://github.com/dimitri/preprepare.git -b debian
XS-Testsuite: autopkgtest

Package: postgresql-10-preprepare
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.

Package: postgresql-11-preprepare
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.

Package: postgresql-12-preprepare
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-12
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.

Package: postgresql-13-preprepare
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-13
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.

Package: postgresql-14-preprepare
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.
