## preprepare 0.9~20220627.1530-6~1.git532f939.pgdg90+1

=== debian/changelog ===
preprepare (0.9~20220627.1530-6~1.git532f939.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 21 Oct 2021 11:57:19 +0200
