=== debian/control ===
Source: preprepare
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders:
 Dimitri Fontaine <dim@tapoueh.org>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 architecture-is-64-bit <!pkg.postgresql.32-bit>,
 postgresql-all <!nocheck>,
 postgresql-server-dev-all,
Standards-Version: 4.7.2
Vcs-Browser: https://github.com/dimitri/preprepare
Vcs-Git: https://github.com/dimitri/preprepare.git -b debian
XS-Testsuite: autopkgtest

Package: postgresql-18-preprepare
Architecture: any
Depends:
 ${misc:Depends},
 ${postgresql:Depends},
 ${shlibs:Depends},
Breaks:
 ${postgresql:Breaks},
Description: pre prepare your PostgreSQL statements server side
 The pre_prepare module for PostgreSQL aims to prepare all your statements as
 soon as possible and in a way that allows client queries not to bother at all
 and just call EXECUTE.
