=== debian/watch ===
version=4
https://github.com/dimitri/preprepare/tags .*/v(.*).tar.gz
